Search Support

youtube keeps saying"The Adobe Flash Player is required for video playback. Get the latest flash player" do u know y?

  • 4 பதிலளிப்புகள்
  • 110 இந்த பிரச்னைகள் உள்ளது
  • 17614 views
  • Last reply by asp3

i first logged on my computer and i clicked youtube. i logged in and click favorites so i can have autoplay on,but all my videos on youtube keeps saying "The Adobe Flash Player is required for video playback. Get the latest flash player". i downloaded the flash player like 10times and it still wont work. on my other desktop youtube works fine!! im confused.

All Replies (4)

did you get it from

if so and it still doesnt work, delete the pluginreg.dat file in your profile folder, refer to the links below.

and

yes but i found out that now only some of the videos r playing.

Do you see the Flash plugin in Firefox/Tools > Add-ons > > Plugins ?

You can find the latest Flash player versions for Firefox on this page.


Start Firefox in Safe Mode to check if one of the extensions (Firefox/Firefox/Tools > Add-ons > Extensions) or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox/Firefox/Tools > Add-ons > Appearance).

  • Do NOT click the Reset button on the Safe Mode start window.

In theory, youtube should no longer requiere a flash plugin to play video as it should have moved to html5 video. But some, not all, videos refuse to play. Others have been able to trick youtube into providing the html5 version of the video by changing their useragent to ipad.

Why youtube refuses to provide the html5 video all the time to all the browsers remains a mystery.